Bug 1029829 - [abrt] unetbootin-0-15.585bzr.fc19: QString: Process /usr/bin/unetbootin was killed by signal 11 (SIGSEGV)
[abrt] unetbootin-0-15.585bzr.fc19: QString: Process /usr/bin/unetbootin was ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: unetbootin (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kalpa Welivitigoda
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:811b11532629f56978932877bcf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-13 05:19 EST by glad08
Modified: 2015-02-17 14:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:13:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (83.03 KB, text/plain)
2013-11-13 05:19 EST, glad08
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-13 05:19 EST, glad08
no flags Details
File: core_backtrace (19.82 KB, text/plain)
2013-11-13 05:19 EST, glad08
no flags Details
File: dso_list (8.82 KB, text/plain)
2013-11-13 05:20 EST, glad08
no flags Details
File: environ (1.42 KB, text/plain)
2013-11-13 05:20 EST, glad08
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-13 05:20 EST, glad08
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-13 05:20 EST, glad08
no flags Details
File: maps (47.70 KB, text/plain)
2013-11-13 05:20 EST, glad08
no flags Details
File: open_fds (383 bytes, text/plain)
2013-11-13 05:20 EST, glad08
no flags Details
File: proc_pid_status (906 bytes, text/plain)
2013-11-13 05:20 EST, glad08
no flags Details
File: var_log_messages (336 bytes, text/plain)
2013-11-13 05:20 EST, glad08
no flags Details

  None (edit)
Description glad08 2013-11-13 05:19:43 EST
Description of problem:
Makeing bootable usb stick from fedora 19 iso on usb stick with low disk space.

Version-Release number of selected component:
unetbootin-0-15.585bzr.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/bin/unetbootin '\'rootcheck=no\''
crash_function: QString
executable:     /usr/bin/unetbootin
kernel:         3.11.7-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 QString at ../../src/corelib/tools/qstring.h:725
 #1 QObject::objectName at kernel/qobject.cpp:1064
 #2 QThreadPrivate::start at thread/qthread_unix.cpp:326

Potential duplicate: bug 1010037
Comment 1 glad08 2013-11-13 05:19:50 EST
Created attachment 823326 [details]
File: backtrace
Comment 2 glad08 2013-11-13 05:19:54 EST
Created attachment 823327 [details]
File: cgroup
Comment 3 glad08 2013-11-13 05:19:57 EST
Created attachment 823328 [details]
File: core_backtrace
Comment 4 glad08 2013-11-13 05:20:01 EST
Created attachment 823329 [details]
File: dso_list
Comment 5 glad08 2013-11-13 05:20:04 EST
Created attachment 823330 [details]
File: environ
Comment 6 glad08 2013-11-13 05:20:08 EST
Created attachment 823331 [details]
File: exploitable
Comment 7 glad08 2013-11-13 05:20:12 EST
Created attachment 823332 [details]
File: limits
Comment 8 glad08 2013-11-13 05:20:16 EST
Created attachment 823333 [details]
File: maps
Comment 9 glad08 2013-11-13 05:20:21 EST
Created attachment 823334 [details]
File: open_fds
Comment 10 glad08 2013-11-13 05:20:24 EST
Created attachment 823335 [details]
File: proc_pid_status
Comment 11 glad08 2013-11-13 05:20:28 EST
Created attachment 823336 [details]
File: var_log_messages
Comment 12 Fedora Admin XMLRPC Client 2014-07-22 13:49:44 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2014-07-22 14:37:32 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora End Of Life 2015-01-09 15:34:46 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-17 14:13:17 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.